body{background-color:black;color:white;margin:auto;}
#pageTitle{color:#800000;font-weight:bold;font-size:xx-large;display:block;text-align:center;}
img{border-style:none;}
a{color:#a9a9a9;}
a:link{color:#a9a9a9;}
a:visited{color:#808080;}
a:active{color:#696969;}
footer{margin-top:3em;font-size:small;}
footer>*{padding-right:1em;}
li{margin-top:0.5em;margin-bottom:0.5em;}
.figure{text-align:center;}
.hidden{color:black;}
.published{text-align:right;display:block;font-style:oblique;}

section{padding:1em;margin:1em;border-style:outset;border-width:thick;border-radius:1em;}
section p{padding-left:1em;}
#explanationSection{border-color:#234794;}
#contentsSection{border-color:#800000;}
#contentsSection>section{border-style:none;padding:0.5em 0px 0.5em 0px;}
#twitterSection{text-align:center;border-color:#2222DD;}
#twitterSection>h1{text-align:left;}
#ringSection{border-color:#111111;text-align:center;}
#ringSection>*{padding-right:1em;}
#ringSection>h1{text-align:left;}

#contentsContainer{height:40em;}
.contentsGroup{position:absolute;border-style:none;background-color:#e0ffff;color:black;height:25em;border-radius:1em;margin:0.5em;padding:0.5em;overflow:auto;}

.contents,.contentsItem{background-repeat:no-repeat;background-position:bottom right;background-color:#eee8aa;font-family:fantasy,serif;}
.contentsItem{position:static;height:25em;text-align:center;border-style:solid;border-width:thin;border-color:rgba(0,0,0,0)}
.contents{margin:1em 0 0 0;padding:1em 0 0.5em 0;}
.contentsItem:hover{border-color:red;}
.contents>span,.contentsItem>span{background-color:white;color:#800000;}
.contents>span{font-size:larger;}

#contentsAbstract{padding:1em;margin:0.5em;overflow:auto;position:absolute;background-color:#DDDDDD;color:black;height:10em;border-radius:1em;}
.contentsExp{margin:0 0 1em 0;padding:0.5em 0 1em 2em;border-style:none outset outset none;border-color:white;border-width:thin;}

table,td,th{border:outset thin white;}
table{width:100%;}
td.center{text-align:center;font-weight:bold;}
caption{font-size:large;color:red;font-weight:bold;}

.gm{padding:1em;margin:1em;border:#D0D0D0 thick ridge;border-radius:1em;}
.gmi{margin:0 auto 1em auto;text-align:center;}
.gmh{font-size:medium;font-weight:bold;}
.gmc{padding-left:3%;}

#fushigi{border:#d3d3d3 1px solid;width:auto;margin:0 auto;}
.maka{border-style:none;}
